I2O_DEVICE_PARSE_LCT(9)

NAME
i2o_device_parse_lct - Parse a previously fetched LCT and create devices

SYNOPSIS

int i2o_device_parse_lct(struct i2o_controller * c);

ARGUMENTS

c
    I2O controller from which the LCT should be parsed.

DESCRIPTION

The Logical Configuration Table tells us what we can talk to on the board. For every entry we create an I2O device, which is registered in the I2O core.

Returns 0 on success or negative error code on failure.

COPYRIGHT